Subject: Re: [bug#56122] [PATCH] guix system: Inline menu-entries in to bootcfg in perform-action.
From: Christopher Baines <[email-masked]>
To: Josselin Poiret <[email-masked]>
Cc: [email-masked]
Date: Thu, 23 Jun 2022 13:09:27 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Josselin Poiret <[email-masked]> writes:

> Hello Christopher,
>
> Christopher Baines <[email-masked]> writes:
>> This avoids an exception when generating images, where the reading of boot
>> parameters fails.
>>
>> * guix/scripts/system.scm (perform-action): Inline menu-entries in to bootcfg.
>
> Good catch!  Seems good to me, except for the missing updated copyright
> notice at the top.

Thanks for taking a look. I've pushed this as
8e2ff622ed7e493a644ebcff62299d2ed1c4e806.

I forgot to update the copyright stuff, but I'll try and remember that
for next time.

Thanks again,

Chris